package ub.scp2.dao;

import ub.scp2.entities.TestResult;

public interface TestResultDao {
	
	public void deleteTestResult(TestResult testResult);
	public void saveTestResult(TestResult testResult);

}
